# mdtraj.compute_inertia_tensor

mdtraj.compute_inertia_tensor(traj)

  Compute the inertia tensor of a trajectory.

  For each frame,

  \[I_{ab} = sum_{i_atoms} [m_i * (r_i^2 * d_{ab} - r_{ia} * r_{ib})]\]
  Parameters:

    traj (Trajectory) – Trajectory to compute inertia tensor of.

  Returns:

    I_ab – Inertia tensors for each frame.

  Return type:

    np.ndarray, shape=(traj.n_frames, 3, 3), dtype=float64